DSIS mobile application - Bug #1112

Design Issues
31/07/2024 12:05 PM - Kalyan Derangula

Status: Ready for Prod Start date: 31/07/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Fix the Design Issues

History

#1 - 30/07/2024 11:35 PM - Kalyan Derangula

- Assignee set to Kalyan Derangula

#2 - 30/07/2024 11:43 PM - Kalyan Derangula
- Status changed from New to Ready for Prod
